
TYPO3.Flow - Bug # 38884

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2012-07-11 Assigned To: Karsten Dambekalns
Updated: 2012-07-12 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: (any)
Subject: Wrong indentation in "Contribute to FLOW3"
Description

Associated revisions
Revision 91cb3112 - 2012-07-11 18:07 - Karsten Dambekalns

[BUGFIX] Fix indentation in "Contributing to FLOW3"

Change-Id: Ib0cf092e9488c682445814dfdaccba113088e94f
Fixes: #38884
Releases: 1.1, 1.2

Revision 227aaacf - 2012-07-12 15:18 - Karsten Dambekalns

[BUGFIX] Fix indentation in "Contributing to FLOW3"

Change-Id: Ib0cf092e9488c682445814dfdaccba113088e94f
Fixes: #38884
Releases: 1.1, 1.2

History
#1 - 2012-07-11 18:11 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12755

#2 - 2012-07-12 08:55 - Karsten Dambekalns
- Subject changed from Wring indentation in "Contribute to FLOW3" to Wrong indentation in "Contribute to FLOW3"

#3 - 2012-07-12 15:18 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12771

#4 - 2012-07-12 15:35 - Karsten Dambekalns
http://review.typo3.org/12755
http://review.typo3.org/12771


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:227aaacf13299d025c0f542507a9b4e2f543b4bd.
